body
{
	background:#ebedee;
}
.d-logo
{
	display:inline-block;
}
.ng-menu-cont, .nh-right-cont
{
	display:block;
}
	
#mobile-menu, .m-logo
{
	display:none;
}

#nest-header-main-cont
{
	background:#ef1452;
}
.nest-header-cont
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	padding:18px 0;
}
.nh-left-cont
{
	float:left;
}
.nh-right-cont
{
	float:right;
}
.nhl-cont
{

}
.logo-cont
{
	float:left;
}
.ng-menu-cont
{
	float:left;
	padding:0 15px;
}

.logo-cont img
{

}
.ng-menu-cont
{

}

/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	//padding:0 16px;
	position:relative;
}
ul.d-menu > li > a
{
	font-family: 'MuseoSans_700', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	padding: 12px 15px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	text-decoration:none;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a
{
	color:#540951;
}

ul.d-menu li ul.sub-menu
{
	display:none;
	position:absolute;
	background:#300751;
	border-top: 1px solid rgba(255,255,255,0.3);
	z-index:99999999;
}
ul.d-menu li ul.sub-menu li
{
	//border-left: 1px solid #7f7f7f;
	//border-right: 1px solid #7f7f7f;
}
ul.d-menu li ul.sub-menu li a
{
	color: #fff;
	width: 200px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-size: 14px;
	text-transform: uppercase;
}
a
{
	text-decoration:none;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a
{
	color:#ef1452;
	//background:#242424;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li.menu-item-has-children:hover ul.sub-menu
{
	display:block;
}

/* menu right */
ul.dr-menu
{

}
ul.dr-menu > li
{
	float:left;
	//padding:0 16px;
	position:relative;
}
ul.dr-menu > li > a
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	padding: 13px 15px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	text-decoration:none;
}
ul.dr-menu > li:hover > a, ul.dr-menu > li.current-menu-item > a, ul.dr-menu > li.current-page-ancestor > a
{
	color:#540951;
}
/* Main structure */
#ng-main-cont
{
	max-width:1200px;
	width:100%;
	margin:0 auto;
	background:#fff;
}

label
{
	font-family: 'MuseoSans_500', Arial, sans-serif;
	color: #484848;
	font-size: 15px;
	line-height: 1.2;
	margin-bottom: 8px;
	margin-top: 10px;
}
#ng-main-cont {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
}


/* footer */
#footer-main-cont
{
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
}
.footer-top-cont
{
	background:#ef1452;
	text-align:center;
}
.footer-top-cont h2
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #fff;
	font-size: 30px;
	line-height: 2;
	display: inline-block;
	background: url(../images/footer-phone-icon.png) no-repeat left center;
	padding-left: 68px;
	margin: 20px;
}
.footer-top-cont h2 span
{
	font-family: 'MuseoSans_900', Arial, sans-serif;
	color: #fff;
	font-size: 30px;
}

/* footer-bottom */
.footer-bottom-cont
{
	background:#300751;
	padding:0 30px;
}
.footer-bMiddle-cont
{
	border-bottom:1px solid #452063;
}
.middle-top-cont
{
	padding:72px 0;
}
.footer-logo-cont
{
	float:left;
}
.footer-md-right-cont
{
	text-align:right;
}
.footer-md-right-cont img
{
	margin-left:30px;
}
.middle-bottom-cont
{
	padding-bottom:72px;
}
.mb
{
	float:left;
}
.mb h3
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #ef1452;
	font-size: 18px;
	line-height: 1.6;
	margin-bottom:8px;
}
.mb p
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom:8px;
}
ul.fb-m
{

}
ul.fb-m li
{

}
ul.fb-m li a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom:8px;
	display:block;
}
ul.fb-m li a:hover
{
	color:#ef1452;
}
.mb-1
{
	width: 25%;
	margin-right: 8%;
}
.mbm
{
	width: 16.75%;
}
.mb-2
{

}
.mb-3
{

}
.mb-4
{

}
.mb-5
{

}
/* footer bottom */
.footer-bBottom-cont
{
	padding:40px 0;
}
.bb-left
{
	float:left;
	text-align:left;
}
.bb-right
{
	float:right;
	text-align:right;
}
p.copyright
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #5d4273;
	font-size: 14px;
	line-height: 1.4;
}
p.madeby
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #5c4172;
	font-size: 14px;
	line-height: 1.4;
	text-transform:uppercase;
	margin:8px 0;
	vertical-align:baseline;
}
p a
{
	vertical-align:baseline;
}
ul.fb-menu
{
	margin:2px 0 8px;
}
ul.fb-menu li
{
	border-right:1px solid #5d4273;
	float:left;
}
ul.fb-menu li a
{
	font-family: 'MuseoSans300', Arial, sans-serif;
	color: #5d4273;
	font-size: 14px;
	line-height:1;
	padding:0 6px;
	display:block;
}
ul.fb-menu li a:hover
{
	color:#ef1452;
}
ul.fb-menu li:first-child a
{
	padding-left:0;
}
ul.fb-menu li:last-child
{
	border-right:0;
}
ul.fb-menu:after
{
	content:'';
	display:block;
	clear:both;
}

